{
  "name": "@drieke/webcomponents",
  "version": "1.0.0",
  "description": "collection of custom element web components",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/dario.rieke/webcomponents.git"
  },
  "keywords": [
    "web",
    "component",
    "typescript",
    "custom",
    "element"
  ],
  "author": "Dario Rieke",
  "license": "UNLICENSED",
  "bugs": {
    "url": "https://gitlab.com/dario.rieke/webcomponents/issues"
  },
  "homepage": "https://gitlab.com/dario.rieke/webcomponents#readme",
  "dependencies": {
    "@drieke/componentbase": "git+https://gitlab.com/dario.rieke/componentbase.git"
  }
}
